<resources>
    <string name="app_name">BreezeBoard</string>
    <string name="download_apply">Download &amp; Apply</string>
    <string name="apply">Apply</string>
    <string name="recommend_name">recommend</string>
    <string name="recommended_for_you">Recommended for you</string>
    <string name="open_str">Activate BreezeBoard to enable more functions!</string>
    <string name="step_1">Step 1: Select</string>
    <string name="step_2">Step 2: Enable</string>
    <string name="theme_application_successful">Theme application successful</string>
    <string name="download_fail">Download failed, please try again</string>
    <string name="et_hint">Type a Message</string>
    <!--    <string name="tv_skins">Skins</string>-->
    <string name="tab_favorite">Favorite</string>
    <string name="tab_home">Home</string>
    <string name="see_all">See All</string>
    <string name="no_like">You haven\'t added any favorite themes yet</string>
    <string name="categories">Categories</string>
    <string name="quick_categories">Quick Categories</string>
    <string name="hero_pick_today">Today\'s Featured Keyboard</string>
    <string name="settings">Settings</string>
    <string name="make_keyboard_colorful">Make your keyboard more colorful</string>
    <string name="initializing">Initializing...</string>
    <string name="loading_themes">Loading themes...</string>
    <string name="preparing_interface">Preparing interface...</string>
    <string name="almost_done">Almost done...</string>
    <string name="keyboard_settings">Keyboard Settings</string>
    <string name="enable_colorboard">Enable BreezeBoard</string>
    <string name="not_enabled">Not Enabled</string>
    <string name="set_default_keyboard">Set as Default Keyboard</string>
    <string name="not_set_as_default">Not Set as Default</string>
    <string name="other">Other</string>
    <string name="version">Version</string>
    <string name="enabled">Enabled</string>
    <string name="set_as_default">Set as Default</string>
    <string name="find_your_style">Find your style</string>
    <string name="please_enable_keyboard_first">Please enable BreezeBoard first (Step 1)</string>
</resources>